Subject: Re: Fuel Specification Requirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 19:18:00 -0700 (PDT)

Matt,

Thank you very much for the info.  I have forwarded the specs on to Doug Leach who will be responsible for ordering the fuel oil.  I asked him to identify any spec parameters that are not readily attainable with commercially available #2 Fuel Oil.  For example, I'm fairly certain that 0.0% ash is not normally available.  I have also asked him  to provide information on what grades of fuel oil are available that we should consider.   I will forward any feedback that I receive from Doug to you so we can then have the team determine how best to proceed from that point.

Thanks again for all your help.

Charlie

Matthew Tezyk@ENRON_DEVELOPMENT
05/09/2001 01:56 PM
To:	V Charles Weldon/HOU/ECT@ECT
cc:	Scott Churbock/NA/Enron@ENRON, Darrell Stovall/NA/Enron@Enron, Jeffrey Keenan/HOU/ECT@ECT, Mathew Gimble/HOU/ECT@ECT, Ray McPhail/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject:	Re: Fuel Specification Requirements

Charles,

	Attached below is the fuel oil specification.  Our Engineering group has reviewed all Vendor and Air Permit requirements, and the sheet labeled "Fuel Oil Spec" is the fuel oil specification.  The sheet labeled "Comparison Specs" is the other data you requested for comparison.  When using the fuel oil specification to purchase fuel, please have the vendors provide the following information:

Density at reference temperature
Heating Values at reference temperature
Maximum trace contaminant limits:
	chromium
	arsenic
	siloxenes
	copper corrosivity
	cetane index
	cetane number

Thank you,

Matt

---------------------- Forwarded by Matthew Tezyk/ENRON_DEVELOPMENT on 05/09/2001 10:10 AM ---------------------------

Ray McPhail
05/09/2001 09:37 AM
To:	Matthew Tezyk/ENRON_DEVELOPMENT@Enron_Development
cc:	James Craig/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Frank Hosak/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt, Bill Fox/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Douglas Ottens/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject:	Re: Fuel Specification Requirements   

Matt-

I talked with Bill Fox and Doug Ottens concerning the fuel spec.  In order for MHI to meet the particulate emissions, we must provide a fuel oil with no ash.  Additionally, vanadium is a catalyst poison, so to meet the CMI needs, I reduced the vanadium.

I am attaching a revised fuel oil spec matrix, which has four fuel specs included.  The first column meets the minimum requirements of MHI & CMI.  The second column holds the ash at the low value, but allows the vanadium to increase.  The third column holds the low vanadium value, but allows the ash to increase.  The last column allow both the ash and vanadium to increase.

ENA will need to get bids for column 1 and may want to solicit bids for column 2, 3, & 4 for economic comparison purposes.

Ray

 

<Embedded StdOleLink>